#pragma once
#include <iostream>
#include <cmath>

#define EPS_CHEB pow(10, -7)
#define EPS_LAG pow(10, -7)
#define EPS_HERM pow(10, -7)

double ExplicitExpressionCheb(const int& type, const int& n, const double& x);
double ExplicitExpressionLaguerre(const int& n, const double& x);
double ExplicitExpressionHermite(const int& n, const double& x);